Subject: Re: VT list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 11 Jan 2007 08:39:06 -0500

Mike,
Are there customers who may have ordered but are on the "do not mail" list?  I will need those customers as well.  I will give them what I have now.  You can send the others to me later on if there are any.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 10, 2007 8:47 PM
  Subject: Re: VT list

  Here is the VT order list.  I did exclude any companies that were on the Do Not Contact list.  Let me know if you need these as well.  I think there were eleven.

  Mike wrote: 
    Hey Mike,
    Not to bother you but I still need the list of customers in Vermont (all who have ordered).  I have pulled everything from the old system and just need the names from the current system.  Sorry to rush you.
    Thanks for your help!
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]